.b {
  background-image: url("../../assets/images.jpg");
  //   width:300px;
  height: 270px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.infos {
  display: block;
  position: relative;
}
